<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Element - Lando - Membership Based Digital Product Selling Marketplace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>

	<header>
		<nav class="navbar navbar-expand-lg">
		    <div class="navbar-brand">
		    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
		    </div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		  	</button>
			
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link active js-scroll-trigger" href="#">Home</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">All Product</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#pricing-table">Pricing</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">About</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#blog">Blog</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#">Contact</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#"><span><i class="fas fa-shopping-cart"></i></span> 0 Item</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link nav-btn js-scroll-trigger" href="#footer">Download App</a>
			      </li>
			    </ul>
			</div>
		</nav>
	</header>
	<section id="inner-page-pt">
		<div id="inner-cotent-wrapper-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<h4>Layout Columns</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem nostrum sapiente perspiciatis ea unde architecto. Tempora accusantium quis atque error autem, repudiandae, illum, laudantium eaque sit possimus aspernatur. Odio sit ipsa dolores eaque! Ipsam quos laboriosam vitae assumenda, fugiat quo voluptatum in sunt voluptas quaerat, illo laborum sint inventore similique.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis.</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis voluptatum reprehenderit molestias sunt natus, assumenda quas. Hic quisquam perferendis, tenetur! Laboriosam blanditiis illo autem neque, nam excepturi exercitationem totam alias corporis repellendus earum odit illum veniam nihil pariatur soluta expedita, unde doloribus voluptate voluptates aliquam rerum eum. Quidem ipsum pariatur ut dignissimos cupiditate officiis, eligendi reprehenderit obcaecati quae aperiam doloremque maiores ex laudantium commodi atque libero ea, vel nihil qui eos. Sed amet voluptates cumque! Dolorum quaerat repellat velit. Non!</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<div class="content-pt">
		<footer id="footer">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="footer-subscribe">
							<div class="row">
								<div class="col-lg-6 col-md-6 col-sm-12">
									<p class="subscribe-text">Subscribe to our mailting list for latest updates with flat 10% discount promo code.</p>
								</div>
								<div class="col-lg-6 col-md-6 col-sm-12">
									<div class="subscribe-form-pt">
									<!-- Begin Mailchimp Signup Form -->
										<div id="mc_embed_signup">
											<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
												<div id="mc_embed_signup_scroll">
													<div class="mc-field-group">
														<input placeholder="Type your mail" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
													</div>
													<div id="mce-responses" class="clear">
														<div class="response" id="mce-error-response" ></div>
														<div class="response" id="mce-success-response"></div>
													</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
													<div class="clear">
														<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
													</div>
												</div>
											</form>
										</div>
									<!--End mc_embed_signup-->
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="widget-area">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Browse Categories</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">How To Buy</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Features</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Help & Support</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright-area">
			   <div class="container">
			      <div class="copyright-wrapper">
			         <span class="dot-circle-pt"></span>
			         <div class="row">
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="copyright-text">
			                  © 2019 Lando | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               </div>
			            </div>
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="footer-nav">
			                  <ul id="menu-footer-nav" class="footer_nav">
			                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
			                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
			                  </ul>
			               </div>
			            </div>
			         </div>
			      </div>
			   </div>
			</div>
		</footer>
	</div>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/index.js"></script>
</body>
</html>